Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Jun 2022 11:06:06 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good day
Unfortunately I didn’t receive my order despite I share my location on the WhatsApp of carry man on Sunday then he ask on Monday to share my location which i did again then nothing i heard from him 
So I track my shipment i found below not 
No:
FP0604220002507
Jun-07-2022 12:24 AM
Undelivered
Remark : Request for address change
Jun-05-2022 02:30 PM
Out for Delivery
Remark : Outfordelivery
Jun-05-2022 07:07 AM
In-transit
Remark : Arrivedatdestination
Jun-04-2022 06:15 AM
Order Shipped
Please help me to receive my shipment or cancel it and send me my money on my card
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4468994